#wrapper{
height:100%;
width:870px;
position:relative;
margin:0 auto;
}

.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFCC00;
}
html, body {
	margin:0;
	height:100%;
}

.bodytext {
	font-family: Arial;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.bodytextbold {
	font-family: Arial;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
.bottomlink {
	font-family: Arial;
	font-size: 11.5px;
	color: #000033;
	text-decoration: none;
}
body,td,th {
	SCROLLBAR-FACE-COLOR: #c7c7c7;
	SCROLLBAR-HIGHLIGHT-COLOR: #afafaf;
	SCROLLBAR-SHADOW-COLOR: #afafaf;
	
	SCROLLBAR-DARKSHADOW-COLOR: #afafaf;
	SCROLLBAR-ARROW-COLOR: #FFFFFF;
	SCROLLBAR-TRACK-COLOR: #e6e6e6;
}

.toplink {


	font-family: Arial;
	font-size: 11.5px;
	color: #333333;
	text-decoration: none;
}
.ontoplink {



	font-family: Arial;
	font-size: 11.5px;
	color: #FF0000;
	text-decoration: none;
}

.formfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #202000;
	text-decoration: none;
	background-color: #FFFFFF;
	border: 1px solid #B9B9B9;
}
.formbutton {
	background-color: #000066;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	border: 1px solid #8A8543;
}

.onemaillink {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
	}
.onbottomlink {
	font-family: Arial;
	font-size: 11.5px;
	color: #33CCFF;
	text-decoration: underline;
}
.onbodytextbold {
	font-family: Arial;
	font-size: 12px;
	color: #FF6600;
	text-decoration: underline;
	font-weight: bold;
}
.onbodytext {
	font-family: Arial;
	font-size: 12px;
	color: #00CCFF;
	text-decoration: none;
}
.topic {
	font-family: Arial;
	font-size: 12px;
	color: #000066;
	text-decoration: none;
	font-weight: bold;
}

.bodytextbold2 {
	font-family: Arial;
	font-size: 12px;
	color: #FF6600;
	text-decoration: none;
	font-weight: bold;
}
.doclinks {
	font-family: Arial;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
.ondoclinks {
	font-family: Arial;
	font-size: 14px;
	color: #FF9933;
	text-decoration: none;
	font-weight: bold;
}
.bodytextitalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: italic;
	text-decoration: none;
}
.topichome {
	font-family: Arial;
	font-size: 11px;
	color: #000066;
	text-decoration: none;
	font-weight: bold;
}
.onbodytextitalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF9900;
	font-style: italic;
	text-decoration: none;
}
